<Library FileName="beat.dll">
     <Function Name="MakeBeat" Help="Create a beat producer resource.">
        <Param Name="TXT ID"/>
        <Param Name="Bezier"/>

	  <Param Name="Length1"/>
	  <Param Name="Height1"/>
	  <Param Name="Length2"/>
	  <Param Name="Height2"/>
	  <Param Name="Length3"/>
	  <Param Name="Height3"/>
	  <Param Name="Length4"/>
	  <Param Name="Height4"/>
	  <Param Name="Length5"/>
	  <Param Name="Height5"/>
	  <Param Name="Length6"/>
	  <Param Name="Height6"/>
	  <Param Name="Length7"/>
	  <Param Name="Height7"/>
	  <Param Name="Length8"/>
	  <Param Name="Height8"/>
	  <Param Name="Length9"/>
	  <Param Name="Height9"/>
	  <Param Name="Length10"/>
	  <Param Name="Height10"/>
	  <Param Name="Length11"/>
	  <Param Name="Height11"/>
	  <Param Name="Length12"/>
	  <Param Name="Height12"/>
	  <Param Name="Length13"/>
	  <Param Name="Height13"/>
	  <Param Name="Length14"/>
	  <Param Name="Height14"/>
	  <Param Name="Length15"/>
	  <Param Name="Height15"/>
	  <Param Name="Length16"/>
	  <Param Name="Height16"/>
	  <Param Name="Length17"/>
	  <Param Name="Height17"/>
	  <Param Name="Length18"/>
	  <Param Name="Height18"/>
	  <Param Name="Length19"/>
	  <Param Name="Height19"/>
 	</Function>
</Library>
